import 'package:get/get.dart';

import '../controllers/kr_country_selector_controller.dart';

class KRCountrySelectorBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRCountrySelectorController>(
      () => KRCountrySelectorController(),
    );
  }
} 